body {
    background: #000;
}
.content {
    /* width: 1200px; */
    margin: 0 auto;
}
.film-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}
.films-list {
    width: 350px;
    margin-right: 16px;
}
.film-item {
    padding: 10px;
    display: grid;
    row-gap: 12px;
    align-items: center;
    height: fit-content;
    background-color: black;
    border: 2px solid #FFE81F;
    color: #FFE81F;
}
.film-name {
    font-size: 30px;
    text-transform: uppercase;
}
.film-episode{
    font-size: 24px;
}
.film-info {
    font-style: italic;
    text-align: justify;
}
.film-info span {
    text-transform: uppercase;
}

.loader {
    border: 6px dotted #f3f3f3; /* Light grey */
    border-top: 6px solid #000; /* Blue */
    border-radius: 50%;
    width: 64px;
    height: 64px;;
    margin: auto;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
